Subject: Ticket Assigned - Item Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 16:30:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Return Hi,

I made an online order (#95827747735) and I received it yesterday 20th of
august. One of the items i ordered is (Button Detail Boxer - Set of 3),
however i received a (Set of 2). Please see attachments for details.

The items are in the same condition I received them. I hereby request the
return and refund of the items.

Best regards,
Ibrahim Hassan
058-5036994

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4758055